Subject: [RRG] Logistics

From: "Tony Li" <[email-masked]>
Date: Thu, 7 Aug 2008 09:17:09 -0700

Hi all,

I've taken the small liberty of transcribing email about logistics
preferences into the Doodle poll.  I've done the best that I can in
representing the email opinions into the Doodle format.  The poll is here:

http://www.doodle.ch/participation.html?pollId=pg8ihbncc9uqxdpa

So far, the trend is quite clear: there is a strong preference to continue
with all day on Friday.  Note that the sample space is still quite small, so
folks who have opined have a disproportionate say in the matter.

Regards,
Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg